<header>
  <nav>
    <ul>
      <li>
        <a routerLink="/">Home</a>
      </li>
      <li>
        <a routerLink="/user">Détail utilisateur</a>
      </li>
    </ul>
  </nav>
</header>

<router-outlet></router-outlet>



<!-- <div>{{ title }}</div>
<div>{{ myvar }}</div>

<button (click)="myMethod('coucou')"> Afficher du contenu </button>

<ul>
  <li *ngFor="let uer of users">
    <h1>{{ user.firstName }} {{ user.lastName }}</h1>
    <p> {{ user.message }}</p>
  </li>
</ul> -->

